Reply To: wp_mp_templates table not generated in WordPress 4.2.2

Author Replies
traversal # Posted on June 9, 2015 at 3:11 pm

Hmmm, that’s a strange one. Is that happening when installing from a clean install? I’ll try to recreate, but it seems a bit odd it would only be that table, as the code doesn’t differ from other table creation statements.

Latest From the Blog

MasterPress 1.3.6 is now available

Masterpress 1.3.6 is a compatibility release. It resolves an edge case with shared fieldsets not working for MySQL 8 when the fieldset is limited to more than 1 post type or taxonomy or excluding any post types or taxonomies.

Plugin Requirements

MasterPress requires a minimum of WordPress version 4.9, MySQL 5.6, and PHP version 5.6.20.

We also recommend that PHP is configured to use a memory limit of 64MB per request (128MB may be required for sites with higher complexity).

This plug-in is not compatible with the WordPress.com hosted service.

Three AM